From f79c7eab2541b6a8c5fa797e91c1389018d64aff Mon Sep 17 00:00:00 2001
From: Ondřej Sloup <osloup@redhat.com>
Date: Apr 11 2024 16:17:41 +0000
Subject: [PATCH 5/10] Reformat text files and convert them to markdowns


---

diff --git a/AUTHORS b/AUTHORS
index 10b519f..459f1a1 100644
--- a/AUTHORS
+++ b/AUTHORS
@@ -1,3 +1,4 @@
 Author: Tim Waugh <twaugh@redhat.com>
 
 since 0.0.19 maintained by Ondrej Vasik <ovasik@redhat.com>
+since 0.0.29 maintained by Ondrej Sloup <osloup@redhat.com>
